
var draw_counters = function() {
    getFullPanel(6, 0, 3, 2, "tab-page-basic_systems", "sec-counters", "COUNTERS", "", "VER 1.0");
    var panel = document.getElementById("sec-counters");
    panel.innerHTML += draw_counters_0();
    panel.innerHTML += draw_counters_1();
}

var draw_counters_0 = function() {
    var html = getSectionTitle('DAILY COUNTERS');
    var rows = '';
    var row = '';
    row = getInfoCell('', 'DISTANCE');
    row += getInfoCell('daily-distance-value', '0052.21');
    row += getInfoCell('', 'km');
    rows += getInfoRow(row);
    row = getInfoCell('', 'VOLUME');
    row += getInfoCell('daily-volume-value', '1002.14');
    row += getInfoCell('', 'L');
    rows += getInfoRow(row);
    row = getInfoCell('', 'WEIGHT');
    row += getInfoCell('daily-weight-value', '1002.14');
    row += getInfoCell('', 'kg');
    rows += getInfoRow(row);
    row = getInfoCell('', 'AREA');
    row += getInfoCell('daily-area-value', '0045.21');
    row += getInfoCell('', 'hec');
    rows += getInfoRow(row);
    row = getInfoCell('', 'TIME');
    row += getInfoCell('daily-time-value', '0011.25');
    row += getInfoCell('', 'h');
    rows += getInfoRow(row);

    html += getTabel(rows);
    html = getPanel(html);
    return html;
}

var draw_counters_1 = function() {
    var html = getSectionTitle('GRAND COUNTERS');
    var rows = '';
    var row = '';
    row = getInfoCell('', 'DISTANCE');
    row += getInfoCell('grand-distance-value', '0052.21');
    row += getInfoCell('', 'km');
    rows += getInfoRow(row);
    row = getInfoCell('', 'VOLUME');
    row += getInfoCell('grand-volume-value', '1002.14');
    row += getInfoCell('', 'L');
    rows += getInfoRow(row);
    row = getInfoCell('', 'WEIGHT');
    row += getInfoCell('grand-weight-value', '1002.14');
    row += getInfoCell('', 'kg');
    rows += getInfoRow(row);
    row = getInfoCell('', 'AREA');
    row += getInfoCell('grand-area-value', '0045.21');
    row += getInfoCell('', 'hec');
    rows += getInfoRow(row);
    row = getInfoCell('', 'TIME');
    row += getInfoCell('grand-time-value', '0011.25');
    row += getInfoCell('', 'h');
    rows += getInfoRow(row);

    html += getTabel(rows);
    html = getPanel(html);
    return html;
}

draw_counters();